Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: [email-masked]
Date: Fri, 24 Aug 2001 18:44:56 EDT

In a message dated 8/24/2001 5:23:38 PM Central Daylight Time, 
[email-masked] writes:

> >Still, how do I say "mine"?
> 
> {memimoi}
> 

Aside from being ill-formed, how does this work? {mimoi} (is my-th in 
sequence quence of ....) is not a sumti so {me} can't mean "is a referent of 
" and {memi} ("is a referent of {mi}" is not a number. so the whole is an 
idiom made from fairy spiderwebs: not a particularly Lojbanic procedure, but 
one that offers immediate solutions to all manner of problems: take a couple 
of words you aren't using at the moment and run them together, declaring them 
to do what is needed. There are gereat piles of MEX, for example, that we 
never use; maybe that is where all the {ka} and {du'u} solutions really are.